/*
<!-- -----------------------
        @GTI respecte les droits d'auteurs 
        @Credit : RedTeam (http://www.red-team-design.com/css3-dropdown-menu) 
        
        -->*/


#menuGti
{
    width: 100%;
    margin: 0;
    list-style: none;  
    height: 28px; padding-top: 0px;
    background-image:url('../img/hp_hdr_bg.gif');
}

#menuGti li
{
    float: left;
    position: relative;
    line-height: 0;
    margin-left:30px;
    margin-right: 10px;
}

#menuGti a 
{     
    float: left;
    height: 28px;
    padding: 0 25px 0px 0px;
    color: #fff;
    text-transform: capitalize;
    font: bold 12px/25px Arial, Helvetica;
    text-decoration: none;
}

#menuGti li:hover > a
{
    color: #fff;
}

*html #menuGti li a:hover /* IE6 */
{
    color: #2381c3;
}

#menuGti li:hover > ul
{
    display: block;
}

/* Sub-menu medou */

#menuGti ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 28px;
    left: 0;
    z-index: 99999;    
    background: #4f9cd1;

}

#menuGti ul ul {
    left: 111px;
    top: 0;
}

#menuGti ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  

}


#menuGti ul a {
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    display: block;
    float: none;
    height: auto;
    line-height: 1;
    padding: 5px;
    text-transform: none;
    /*white-space: nowrap;*/
    width: 100px;
}

*html #menuGti ul a /* IE6 */
{    
    height: 10px;
}

*:first-child+html #menuGti ul a /* IE7 */
{    
    height: 10px;
}

#menuGti ul a:hover
{
    background: #2484c6;

}

#menuGti ul li:first-child > a
{
/*    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;*/
}

#menuGti ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
/*    border-left: 5px solid transparent;
    border-right: 5px solid transparent;  */

}
#menuGti li a img{
    
   position: absolute;
   right: 3px;
}

#menuGti ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
}

#menuGti ul li:first-child a:hover:after
{
    border-bottom-color: #04acec; 

}

#menuGti ul ul li:first-child a:hover:after
{
    border-right-color: #04acec; 
    border-bottom-color: transparent; 	
}


#menuGti ul li:last-child > a
{
/*    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;*/
}

/* Clear floated elements */
#menuGti:after 
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menuGti             { zoom: 1; } /* IE6 */
*:first-child+html #menuGti { zoom: 1; } /* IE7 */